/*
*-------------------------------------------------
* General
*-------------------------------------------------
*/

a {
    text-decoration: none;
    color: black;
}
.logo {
    width: 80px;
}
/*
*-------------------------------------------------
* NavBar
*-------------------------------------------------
*/
.navbar {
    overflow: hidden;
}
.navbar li {
    float: left;
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    border-bottom: 3px solid transparent;
}

.navbar li:hover {
    border-bottom: 3px solid #c4984f;
}

.navbar li:visited {
    border-bottom: 3px solid #c4984f;
}
/*
*-------------------------------------------------
* Modal
*-------------------------------------------------
*/
.modal-foot {
flex-shrink: 0;
align-items: center;
justify-content: flex-end;
padding: .75rem;
border-top: 1px solid #dee2e6;
border-bottom-right-radius: calc(.3rem - 1px);
border-bottom-left-radius: calc(.3rem - 1px);
}
.modal-foot .btn-product:hover {
    color: white!important;
}
.connect {
    margin-bottom: 5px;
}
/*
*-------------------------------------------------
* CAROUSEL
*-------------------------------------------------
*/
.bar-carousel {
    width: 100%;
    height: 50px;
    background-color: #c4984f;
}
/*
*-------------------------------------------------
* Products
*-------------------------------------------------
*/
.img-product {
    width: 100%;
    max-height: 300px;
}

.btn-product {
    color: #c4984f;
    border-color: #c4984f;
}

.btn-product:hover {
    background-color: #522f2a;
    border-color: #c4984f;
}
.btn-outline-success:active {
    background-color: #522f2a;
    border-color: #c4984f!important;
}
.btn-outline-success {
    border-color:#c4984f!important;
}
.instagram {
    width: 100%;
    height: 150px;
    background-color: #c4984f;
}

.bi-instagram, .bi-facebook , .bi-twitter  {
    font-size: 30px;
}
/*
*-------------------------------------------------
* Shop
*-------------------------------------------------
*/
#shop .bar-carousel{
    height: 25px;
}
.shop-header {
    border-bottom: 2px solid black;
    margin-bottom: 50px;
    height: 60px;
    margin-top: 50px;
}
/*
*-------------------------------------------------
* Products
*-------------------------------------------------
*/
.contact {
    background-color: rgba(0, 0, 0, 0.952);
}
.info {
    background-image: url("../assets/img/choco-coffret.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0 !important;
    opacity: 0.2;
}

.front-text {
    margin-left: auto;
    margin-right: auto;
    table-layout: fixed;
    border-collapse: collapse;
    z-index: -1;
    position:relative
}

#maps {
    width: 480px; 
    height:285px;
}
/*
*-------------------------------------------------
* About us
*-------------------------------------------------
*/
.cover {
    background-image: url("../assets/img/carrousel/slide-3.jpg");
    background-size: cover;
    height: 390px;
    width: 100%;
}

.img-about {
    max-width: 500px;
    width: 100%;
    border-radius: 10px;
}
/*
*-------------------------------------------------
* Responsive
*-------------------------------------------------
*/
@media (max-width: 500px) {
    iframe {
        width: 300px; 
        height:178.1px;
    }
    
}
@media (min-width: 500px) {
    iframe {
        width: 480px; 
        height:285px;
    }
}
@media (min-width: 670px) {
    iframe {
        width: 640px; 
        height:360px;
    }
}
@media (min-width: 950px) {
    iframe {
        width: 960px; 
        height:540px;
    }
}
@media (min-width: 1920px) {
    iframe {
        width: 1280px; 
        height:740px;
    }
}